قائمة الاعضاء المشار اليهم

النتائج 1 إلى 2 من 2

الموضوع: مشكله فيى الاصدار الاخير في اليو اس بي

  1. #1
    .: جيماوي رائع :.

    الحالة
    غير متواجد
    تاريخ التسجيل
    Jul 2007
    المشاركات
    615
    الشَكر (المُعطى)
    0
    الشَكر (المُستلَم)
    38
    الإعجاب (المُعطى)
    0
    الإعجاب (المُستلَم)
    0
    غير معجبون (المُعطى)
    0
    غير معجبون (المُستلَم)
    0
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    0 مواضيع
    معدل تقييم المستوى
    26

    افتراضي مشكله فيى الاصدار الاخير في اليو اس بي

    نصبت الاصدرا الاخير للاستفاده من عمليه التفليش باليو اس بي لكن عندوصل اي جهاز بعطي انه يحتاج لتوصيل كابل يواس بي
    مع العلم انا بكون محول التفليش على اليواس بي
    وقد نصبت pcsuite nokia
    اجو الحل وعند وصله يعطي جهاز الكميوتر انه راى جهاز يحتاج لتنصيب وعند تنصيبه لا يستطيع
    وبعده نصبت برنامج ovi لكن نفس المشكله ارجو تحديد الخلل




  2. الشَكر khaledrepa شَكر

  3. #2
    VIP Member
    الصورة الرمزية جزائري

    الحالة
    غير متواجد
    تاريخ التسجيل
    Mar 2008
    الدولة
    سورى حتى يرحل الكلب او يموت
    Phone
    D900I
    المشاركات
    6,703
    الشَكر (المُعطى)
    10728
    الشَكر (المُستلَم)
    16244
    الإعجاب (المُعطى)
    0
    الإعجاب (المُستلَم)
    1
    غير معجبون (المُعطى)
    0
    غير معجبون (المُستلَم)
    0
    تم تذكيره فى
    0 مشاركة
    تمت الاشارة اليه فى
    1 مواضيع
    معدل تقييم المستوى
    421

    افتراضي رد: مشكله فيى الاصدار الاخير في اليو اس بي

    ثبت التعريفات من هنا
    C:\Program Files\Nokia\NOKIA USB Driver
    وبعد لتعريف تختار الهاتف من القائمة وتختار الفلاشة المناسبة وبعدها تعلم على usb
    وتضغط فلاش بعدا تركب الهاتف وتضغط باور خفيف ويت الفلاش وهذه الاجهزة المعومة usb

    مشكله فيى الاصدار الاخير في اليو اس بي

الكلمات الدلالية لهذا الموضوع

المفضلات

المفضلات

ضوابط المشاركة

  • لا تستطيع إضافة مواضيع جديدة
  • لا تستطيع الرد على المواضيع
  • لا تستطيع إرفاق ملفات
  • لا تستطيع تعديل مشاركاتك
  •